Last modified: 2012-02-24 02:52:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 33699 - directionality of the offline error page is not set in RTL
directionality of the offline error page is not set in RTL
Status: RESOLVED FIXED
Product: Wikipedia App
Classification: Unclassified
Generic (Other open bugs)
1.0.0 (Android)
All All
: Low normal
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-01-13 09:50 UTC by Amir E. Aharoni
Modified: 2012-02-24 02:52 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: Android
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-01-13 09:50:56 UTC
The error page shown when there's no network and no saved pages is shown as left-to-right in right-to-left languages.
Comment 1 Amir E. Aharoni 2012-01-22 17:18:47 UTC
Appears to be fixed in 1.01.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links